RubyGems Navigation menu

rom-model 0.2.0.rc1

A small collection of extensions useful for data coercion and validation

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.5.0 - January 30, 2017 (13 KB)
  2. 0.4.0 - August 08, 2016 (13 KB)
  3. 0.3.0 - July 27, 2016 (13 KB)
  4. 0.2.0 - January 06, 2016 (13,5 KB)
  5. 0.2.0.rc1 - December 28, 2015 (13,5 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (6):

activemodel < 5.0, >= 3.0
charlatan ~> 0.1
dry-equalizer ~> 0.2
i18n >= 0
rom-support ~> 1.0.0.rc1
virtus >= 1.0.5, ~> 1.0

dependencias de Development (3):

bundler >= 0
rake >= 0
rubocop ~> 0.28.0

Propietarios:

Autores:

  • Piotr Solnica

SHA 256 checksum:

d2b11686e1a57ae9c969cf71db80402f68a2c5be09814440049379d64dfdfadb

Total de descargas 27.639

Para esta versión 1.911

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: